Wordpress 让人纠结的升级

X-Stan / 十一月 14th, 2009 / 12 Comments / Tags: / Posted in 学习手记 / 15,585 views

以下是杯具的更新公告:

2009年10月21日,WordPress 2.8.5正式发布,2009年11月13日,WordPress 2.8.6发布。

还不到一个月,在WordPress又发布一个版本更新,这样的更新速度着实让人受不了。这次的更新修复了两个安全问题。注册用户登陆之后会有发布文章的权利(注册之后默认的权限是订阅者,并无发文章的权限。)建议升级。第一个安全漏洞是XSS漏洞,第二个是利用上传文件名称来破解Apache配制。有备无患,建议升级。

WordPress官方解释:http://wordpress.org/development/2009/11/wordpress-2-8-6-security-release/

 

请大家继续杯具的关注WordPress 2.8.6的后续,照这个更新速度,11月的下半月大家可以以升级更新WordPress程序为主了。

2.9 的纠结也将有一个多月了,beta1,安全补丁一大堆的更新,等着我们的进行…

老实说,后台的升级都是鸡肋,- – ,为什么次次都是放EN的版本,最先也不用这样吧,区别一下嘛,这是CN …

本来今天是准备下载2个版本下来覆盖升级去的,结果是在Google时才发现到wpcng的中文本地化队伍,杯具了,原国人一直有做升级的CN包包 …

Wordpress 中文队伍

http://www.wpcng.com

程序 & 补丁 下载大全 ( For WpCng )

http://code.google.com/p/wpcn/downloads/list

这下就方便我等白菜们勒,虽然官方有提供更新列表,有兴趣的话,也可以自己分离出来,再做单独的分离包,我就偷懒一下吧, – - 。

扼,我是没有备份就做了覆盖操作的,结果。。。还是完全正常,大家还是注意下备份,不然挂了就很麻烦的说。。。

Tags:
转载请遵循 "署名-非商业用途" 的创作共用协议, 引用请附上文章原始地址
如喜欢这篇文章或者本站,建议您通过RSS订阅, 以及时获取更新内容!

«

»

12 条评论

  • (Required)
  • (Required, will not be published)